name: Rebecca Allison
locality:
country: Remote
role: <a href="/job-families/sales/renewal-operations-analyst/">Renewal Operations Analyst</a>
reports_to: jbeaumont
picture: rebecca.jpeg
pronouns: She/Her
pronunciation:
twitter:
linkedin: rebeccaallison
gitlab: rallison2
departments:
  - Field Operations
  - Customer Success Operations
specialty: 
expertise:
story: >
  Rebecca is a life-long learner, works hard, and brings great energy everywhere she goes. She joins GitLab as our Renewals Operations Analyst, coming from a non-traditional analytics background, she hopes to inspire others to find their passion by using their unique qualities and experiences to stand out.
  Outside of work you can spot her at the her local Rock Climbing Gym or travelling to visit friends and family across the globe. 
  After University she lived in Santiago, Chile for 2 years, working remotely with a startup and travelling across South America. 
  She is now located out of Houston, TX with her many plants and 9 year old black cat, <a href="https://about.gitlab.com/company/team-pets/#300-anastasia-annie">Anastasia</a>
